<!-- <ul>
  <li class="text" *ngFor="let chat of chats | async">
    {{chat.mensaje}}
  </li>
</ul> -->

<div class="container main-container"> 
  <h1>Fire-chat</h1>
  <hr>
<!--   
 <img src="{{ _cs.usuario.foto }}" alt="foto del usuario"> 
  -->
  <p *ngIf="_cs.usuario.uid">
      Accsediste con : {{ _cs.usuario.nombre }}
     </p>
  <div class="col-md-12 text-right" *ngIf="_cs.usuario.uid">
    <button type="button" class="btn btn-outline-secondary" (click)="_cs.logout()">
      salir
    </button>
  </div>
  <br>

  <app-login *ngIf="!_cs.usuario.uid"></app-login>


  <div class="chat-window" *ngIf="_cs.usuario.uid">
    <app-chat></app-chat>
  </div>
   
</div>
